*	{ margin:0; padding:0; }
/* Фон за краями */
html	{
}
html.html	{
	background:#0A3B76 url('bg1.jpg') repeat center top;
	height:100%;
}
body {
}
body.body {
	width:1000px; /* Ширина дизайна */
	-background-color:#ffffff; /* Цвет фона */
	margin:0 auto;
	height:100%;
}

/* Цвет и шрифт основного текста */
body, table	{
    color: #333333;
	font: 13px/18px "Segoe UI", Segoe, Calibri, Helvetica, Arial,"Sans Serif";
}

ul,ol	{ margin-left:25px; }
div	{ position:relative; }
td	{ position:relative; vertical-align:top; empty-cells:show; }
img,table	{ border:0; }

/* Заголовки */
h1 {
    border-bottom: 1px solid #D9E0E3;
    font: 22px/28px "Segoe UI Light","Segoe UI",Calibri,Helvetica,Arial,"Sans Serif";
	margin-bottom: 10px;
}
.test h1 {
    display: block;
    float: left;
    font: 18px/20px "Segoe UI Light","Segoe UI",Calibri,Helvetica,Arial,"Sans Serif";
    padding: 10px 10px 10px 25px;
    border-bottom: 0px solid #D9E0E3;
	margin-bottom: 0px;
}



h2 {
    border-bottom: 1px solid #D9E0E3;
    font: 22px/28px "Segoe UI Light","Segoe UI",Calibri,Helvetica,Arial,"Sans Serif";
	margin-bottom: 10px;
}
h3 {
    font: 18px/22px "Segoe UI Light","Segoe UI",Calibri,Helvetica,Arial,"Sans Serif";
	margin-bottom: 5px;
}

/* Гиперссылки */
a			{ color:#206b80; }
a:hover		{ color:#30a0bf; }
a:visited	{ color:#20806b; }

table.grid 	{
	width:1000px; /* Ширина каркаса */
	height:100%;
	padding:0px 10px;
	-background-color:#ffffff; /* Цвет фона каркаса */
}

tr.bg {
	background:transparent url('bg2.jpg') repeat center top;
}

div.m0	{
	float:right;
}


div.m0 a {
	display:inline-block;
	position:relative;
	top:-15px;
	font-size:14px;
	font-family:"Segoe UI", Segoe, Calibri, Helvetica, Arial,"Sans Serif";
	color:#206B80;
	height:25px;
	padding:70px 10px 10px 10px;
	margin:0px 7px 0px 0px;
	background-color:rgba(255, 255, 255, 0.55);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.55);
}
div.m0 a.sel, div.m0 a:hover {
	color:#ffffff;
	text-shadow: 1px 1px 1px #000;
}

a.m0_0 { border-top:5px solid #0064F0;}
a.m0_1 { border-top:5px solid #FE030F;}
a.m0_2 { border-top:5px solid #FFE301;}
a.m0_3 { border-top:5px solid #039702;}

a.m0_0.sel, a.m0_0:hover {
	background:#0064F0 url('m1.png') center bottom;
}
a.m0_1.sel, a.m0_1:hover {
	background:#FE030F url('m2.png') center bottom;
}
a.m0_2.sel, a.m0_2:hover {
	background:#FFE301 url('m3.png') center bottom;
}
a.m0_3.sel, a.m0_3:hover {
	background:#039702 url('m4.png') center bottom;
}

a.m1 {
    color: #206b80;
    display: block;
	float:left;
    font-size: 18px;
    padding: 10px 10px 10px 25px;
    text-decoration: none;
}
a.m1:hover {
    color: #30a0bf;
}
a.m1.sel {
    color: #039702;
    text-decoration: underline;
}

a.m2 {
    color: #206b80;
    display: block;
}
a.m2:hover {
    color: #30a0bf;
}
a.m2.sel {
    color: #BB0000;
    text-decoration: none;
}

td.lzone	{ width:300px; border-right:1px solid #D9E0E3; }
div.lzone	{ padding:10px 10px 5px 15px; }

td.content	{ width:700px; }
div.content	{ padding:10px 15px 25px 30px; }

td.rcontent	{ width:700px; }
div.rcontent	{ padding:10px 30px 25px 15px; }

td.rzone	{ width:300px; border-left:1px solid #D9E0E3; }
div.rzone	{ padding:10px 10px 5px 15px; }


.PhS	{ cursor:pointer; opacity: 0.3; max-width:120px; max-height:80px; }
.PhS:hover	{ opacity: 1; }
.PhL	{ max-width:600px; max-height:600px; cursor:pointer; }

#NPhS img, #NPhL img	{ box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.55);}


.tac	{text-align:center}
.tar	{text-align:right}
.tal	{text-align:left}

div.slider	{ width:980px; height:300px; } /* Размеры слайдера */

div.doc_html,div.doc_pdf,div.doc_doc,div.doc_xls,div.doc_ppt,div.doc_zip,div.doc_txt,div.doc_jpg,div.doc_mp3	{ background-position: left  2px; background-repeat: no-repeat; display: block; margin: 5px 0; padding: 0 0 10px 25px; text-decoration: none; }
div.doc_html,.doc_htm	{ background-image: url("ico_htm.png"); }
div.doc_pdf	{ background-image: url("ico_pdf.png"); }
div.doc_doc	{ background-image: url("ico_doc.png"); }
div.doc_xls	{ background-image: url("ico_xls.png"); }
div.doc_ppt	{ background-image: url("ico_ppt.png"); }
div.doc_zip	{ background-image: url("ico_zip.png"); }
div.doc_txt	{ background-image: url("ico_txt.png"); }
div.doc_jpg	{ background-image: url("ico_jpg.png"); }
div.doc_mp3	{ background-image: url("ico_mp3.png"); }

.cp		{ cursor:pointer; }
.fwb		{ font-weight:bold; }

.pgpath {
	margin-top:-5px;
	padding-bottom:10px;
    font-size: 11px;
    text-decoration: none;
}
.frleft {
    float: left;
    margin: 0px 15px 0px 7px;
}

table.tab {
    border: 1px solid #CCCCCC;
}
table.tab td {
    border: 1px solid #CCCCCC;
    empty-cells: show;
    padding: 2px;
}
table.tab th {
    border: 1px solid #CCCCCC;
    empty-cells: show;
    padding: 2px;
}
